/* * *
 * Redefine basic tags
 * * * * * * * * * * * * */
p {
  margin: 0px;
  margin-bottom: 1em;
  padding: 0px;
}
a {
  color: #cb0101;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a img { 
  border: none;
}

:focus
{
-moz-outline-style: none;
}

a:active
{
outline: none;
}

/* * *
 * Basic Layout
 * * * * * * * * * * * * */
html {
  overflow: -moz-scrollbars-vertical;
}
html, body {
  margin: 0px;
  height: 100%;
  background-color: black;
}
body {
  text-align: center;   /* IE hack */
}
body * {
  text-align: left;
}
#ill_paper {
  background-color: #1b0303;
  width: 750px;
  min-height: 100%;
  margin-left: auto;
  margin-right: auto;
  font-family: Arial;
  font-size: 12px;
}
* html #ill_paper {
  height: 100%;
}
#ill_paper #ill_paper_top {
  height: 101px;
  position: relative;
  background: url("../../media/design/top.png");
  background-color: #0c0101;
  background-repeat: no-repeat;
  background-position: bottom left;
}
#ill_paper #ill_paper_hline {
  font-size: 0px;
  background-color: black;
  height: 2px;
}
#ill_paper #ill_paper_main {
  position: relative;
  color: white;
}
.logo_link {
  position: absolute;
  top: 14px;
  left: 0px;
  width: 230px;
  height: 56px;
}
.logo_link a {
  display: block;
  width: 100%;
  height: 100%;
}
.top_link a {
  color: #f2dd80;
}
/* * *
 * Misc common stuff
 * * * * * * * * * * * * */
.smaller {
  font-size: 10px;
}
.bigger {
  font-size: 14px;
}
.corner_dot {
  padding-left: 14px;
  background: url("../../media/design/misc/corner_dot_red.png");
  background-repeat: no-repeat;
  background-position: 0px 50%;
}
html .corner_dot_lightred {
  padding-left: 14px;
  background: url("../../media/design/misc/corner_dot_lightred.png");
  background-repeat: no-repeat;
  background-position: 0px 0.2em;
}
.clear_header {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-size: normal;
  font-weight: normal;
}
.two_px_spacer {
  height: 2px;
  width: 2px;
  font-size: 0px;
}
/*
 * Big Box - used by gallery and content
 */
#ill_paper .big_box_page {
  background: url("../../media/design/boxes/big_box/big_box_bar.png");
  background-repeat: no-repeat;
  background-position: 20px 0px;
  min-height: 200px;
}
* html #ill_paper .big_box_page {
  /*height: 200px;*/
}
.big_box {
  color: black;
  position: relative;
  left: 170px;
  top: 141px;
  width: 575px;
  margin-bottom: 36px;
  background: red url("../../media/design/boxes/big_box/big_box_right.png");
  background-repeat: repeat-y;
  background-position: right;
  background-color: #e1dab7;
  margin-bottom: 150px;
}
.big_box .big_box_footer {
  width: 575px;
  height: 11px;
  background: #1b0303 url("../../media/design/boxes/big_box/big_box_footer.png");
  background-repeat: no-repeat;
  background-position: 0% 0%;
}

.big_box .big_box_content {
  margin-left: 50px;
  margin-right: 50px;
  padding-bottom: 30px;
  top: -20px;
  min-height: 380px; 
}
* html .big_box .big_box_content {
  height: 380px; 
}
.big_box_title {
  position: absolute;
  color: #f4dd82;
  top: 60px;
  left: 241px;
}

/*
 * Description Box
 */
#description_box {
  color: black;
  min-height: 250px;
  width: 362px;
  font-size: 12px;
  background: url("../../media/design/boxes/description_box/description_box_right.png");
  background-repeat: repeat-y;
  background-position: right;
  background-color: #e1dab7;
  margin-bottom: 156px; /* NB: denne magen virker ikke da elementet er absolut !! */
}
* html #description_box {
	      /*height: 250px;*/
}
#description_box_upperleft {
  position: absolute;
  top: 0px;
  left: -14px;
  width: 14px;
  height: 14px;
  background: url("../../media/design/boxes/description_box/description_box_upperleft.png");
  background-repeat: no-repeat;
  background-position: 0% 0%;
}
#description_box_upperright {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 23px;
  height: 23px;
  background: url("../../media/design/boxes/description_box/description_box_upperright.png");
  background-repeat: no-repeat;
  background-position: 0% 0%;
}
#description_box_content {
  padding-top: 10px;
  margin-left: 21px;
  margin-bottom: 10px;
  margin-right: 60px;
}

#description_box_bottom_space {
  height: 50px;
}

#description_box_footer {
  width: 362px;
  height: 12px;
  position: absolute;
  bottom: -12px;
  background: url("../../media/design/boxes/description_box/description_box_footer.png");
  background-repeat: no-repeat;
  background-position: 0% 0%;
}
/*
 * BIG Description Box
 */
#big_description_box {
  color: black;
  min-height: 250px;
  width: 474px;
  background: url("../../media/design/boxes/big_description_box/big_description_box_right.png");
  background-repeat: repeat-y;
  background-position: right;
  background-color: #e1dab7;
  margin-bottom: 152px;
}
* html #big_description_box {
	      /*height: 250px;*/
}
#big_description_box_upperleft {
  position: absolute;
  top: 0px;
  left: -9px;
  width: 9px;
  height: 9px;
  background: url("../../media/design/boxes/big_description_box/big_description_box_upperleft.png");
  background-repeat: no-repeat;
  background-position: 0% 0%;
}
#big_description_box_upperright {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 24px;
  height: 23px;
  background: url("../../media/design/boxes/big_description_box/big_description_box_upperright.png");
  background-repeat: no-repeat;
  background-position: 0% 0%;
}
#big_description_box_content {
  padding-top: 12px;
  margin-left: 12px;
  padding-bottom: 10px;
  margin-right: 40px;
}
#big_description_box_footer {
  width: 474px;
  height: 11px;
  position: absolute;
  bottom: -11px;
  background: url("../../media/design/boxes/big_description_box/big_description_box_footer.png");
  background-repeat: no-repeat;
  background-position: 0% 0%;
}

/* * *
 * Menu
 * * * * * * * * * * * * */
#ill_menu {
  position: absolute;
  top: 66px;
  left: 286px;
  width: 440px;
  height: 14px;
}
#ill_menu div a {
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 8px;
}
* html #ill_menu div a {
  width: 10%; /* paccer: Grimt IE hack (sorry) original værdi: 100% */  
}
#ill_menu div {
  float: left;
  margin-left: 11px;
  height: 22px;
}

#ill_menu div.first {
  margin-left: 0px;
}

#ill_menu a img {
  border: none;
}
.shop_link { 
  position: absolute;
  top: 69px;
  left: 165px;
  width: 80px;
  height: 20px;
  background: url("../../media/design/menu/buttons/shop.png");
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.shop_link a { 
  display: block;
  width: 100%;
  height: 100%;
}
/* * *
 * Front page
 * * * * * * * * * * * * */

#ill_paper .front_page {
  background: url("../../media/design/front_page_info_bar.png");
  background-repeat: no-repeat;
  background-position: 20px 0px;
  min-height: 200px;
}
* html #ill_paper .front_page {
  /*height: 200px;*/
}
#front_page_title {
  color: #f4dd82;
  position: absolute;
  top: 73px;
  left: 180px;
  width: 92px;
  height: 62px;
  overflow:hidden;
  text-overflow: ellipsis;
}
.front_page .big_description_position {
  position: relative;
  top: 130px;
  left: 271px;
}

#about_us_box {
  background: url("../../media/design/boxes/about_box/about_box.png");
  background-repeat: no-repeat;
  position: absolute;
  top: 112px;
  left: 42px;
  width: 191px;
  height: 292px;
  color: black;
}

#about_us_box_heading {
  position: absolute;
  top: 10px;
  left: 28px;
  width: 110px;
}
#about_us_box_content {
  position: absolute;
  top: 35px;
  left: 0px;
  padding: 10px;
  width: 154px;
}

/*
 * News
 */
.news_post_heading { 
  position: relative;
  background: url("../../media/design/boxes/news_post_box/news_post_box_heading_middle.png");
  background-repeat: repeat-y;
  background-position: left;
  width: 269px;
}
.news_post_heading .news_post_heading_top { 
  position: absolute;
  left: 0px;
  top: 0px;
  background: url("../../media/design/boxes/news_post_box/news_post_box_heading_header.png");
  background-repeat: no-repeat;
  background-position: left;
  width: 269px;
  height: 10px;
  font-size: 1px; /* paccer: IE hack - IE kan ikke finde ud af at lave noget under "? px" højt, hvis font size ikke er sat lavt. */
}
.news_post_heading .news_post_heading_content { 
  position: relative;
  margin-left: 5px;
  margin-right: 15px;
  padding-top: 4px;
  padding-bottom: 3px;
  font-size: 12px;
}
.news_post_heading .news_post_heading_content img {
  margin-right: 4px;
}

.news_post { 
  position: relative;
  background: url("../../media/design/boxes/news_post_box/news_post_box_middle.png");
  background-repeat: repeat-y;
  background-position: right;
  width: 400px;
  margin-bottom: 30px;
}
.news_post .news_post_top { 
  position: absolute;
  left: 0px;
  top: 0px;
  background: url("../../media/design/boxes/news_post_box/news_post_box_header.png");
  background-repeat: no-repeat;
  background-position: left;
  width: 400px;
  height: 28px;
}
.news_post .news_post_footer { 
  position: absolute;
  bottom: -9px;
  left: 0px;
  background: url("../../media/design/boxes/news_post_box/news_post_box_footer.png");
  background-repeat: no-repeat;
  background-position: right;
  width: 400px;
  height: 9px;
}
.news_post .news_post_content { 
  position: relative;
  margin-left: 22px;
  margin-right: 10px;
  padding-top: 33px;
  padding-bottom: 4px;
}
.news_post .news_post_author { 
  position: absolute;
  left: 15px;
  top: 8px;
  font-size: 11px;
}
.news_post .news_post_date { 
  position: absolute;
  left: 282px;
  top: 8px;
  font-size: 11px;
}

.donate { 
  position: absolute;
  left: 135px;
  top: 342px;
}
/*
 * Join mailing list
 */
.join_mailing_list {
  margin-bottom: 35px;
}
.join_mailing_list .text_field_container {
  position: relative;
  margin-bottom: 5px;
}
.join_mailing_list .text_field_label {
  position: absolute;
  width: 40px;
  left: 0px;
  top: 0.2em;
}
.join_mailing_list input.text_field { 
  position: relative;
  font-size: 12px;
  background-color: #c8c19e;
  border: 1px solid #220406;
  width: 150px;
  left: 42px;
  top: 0px;
}
.join_mailing_list button#join_mailing_list_button {
  position: absolute;
  display: block;
  left: 200px;
  top: 0.1em;

  width: 47px;
  height: 19px;
  margin: 0;
  padding: 0;
  border: 0;
  background-image: url("../../media/design/news/join_button.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-color: transparent;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
}
.join_mailing_list .join_label {
  width: 197px;
  height: 27px;
  background-image: url("../design/news/join_label.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-color: transparent;
  margin-top: 10px;
  margin-bottom: 15px;
}
.join_mailing_list .join_label .join_label_content {
  margin-left: 20px;
  padding-top: 3px;
}
.join_mailing_list .mailingListStatus { 
  font-style: italic;
}
/* * *
 * Releases
 * * * * * * * * * * * * */

#ill_paper .releases {
  background: url("../../media/design/releases_info_bar.png");
  background-repeat: no-repeat;
  background-position: 20px 0px;
  min-height: 200px;
}
* html #ill_paper .releases {
  /*height: 200px;*/
}

#release_download_count_box_header {
  border-bottom: 1px solid black;
  font-style: italic;
}

#release_download_count_box {
  margin-left: 20px;
  position: absolute;
  bottom: 10px;
  width: 260px;
}

#release_download_count_box_spacer {
  height: 45px;
}
/*
 * Album Download & Info
 */
#releases_download {
  color: #e3dbb7;
  position: absolute;
  top: 26px;
  left: 242px;
  width: 92px;
  height: 62px;
  overflow:hidden;
  text-overflow: ellipsis;
}
#releases_info {
  color: #e3dbb7;
  position: absolute;
  top: 18px;
  left: 355px;
  width: 249px;
  height: 47px;
  overflow:hidden;
  text-overflow: ellipsis;
}
#releases_info a {
  color: #f2dd80;
}

#releases_info span#extraAuthor {
  color: #e3dbb7;
}
.producer {
  color: #f2dd80;
  font-size: 14px;
  margin-bottom: 2px;
}
#releases_album_cover_box {
  position: absolute;
  top: 16px;
  left: 153px;
  width: 74px;
  height: 74px;
}
.releases .description_box_position {
  position: absolute;
  top: 126px;
  left: 383px;
}
.releases .missing_part {
  width: 161px;
  height: 3px;
  position: absolute;
  top: 126px;
  left: 400px;
  background: url("../../media/design/releases/releases_missing_part.png");
  background-repeat: no-repeat;

}
/*
 * Release list
 */
#release_list {
  position: relative;
  top: 136px;
  left: 106px;
  width: 236px;
  margin-bottom: 160px; /* this margin must include the top position */
}
/*
 * Release Box (release lise item)
 */

.release_box {
  position: relative;
  min-height: 40px;
  width: 236px;
  margin-bottom: 36px;
  background: red url("../../media/design/boxes/release_box/release_box_right.png");
  background-repeat: repeat-y;
  background-position: right;
  background-color: #523334;
}
* html .release_box {
	      height: 40px; /* Old value 32px*/
}
.release_box_cover {
  float: left;
  margin-top: 3px; 
  margin-left: 0px; 
  margin-right: 5px; 
}
.release_box_link {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
.release_box_upperright {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 22px;
  height: 11px;
  background: url("../../media/design/boxes/release_box/release_box_upperright.png");
  background-repeat: no-repeat;
  background-position: 0% 0%;
}
.release_box_content {
  color: #dfdbb6;
  padding-top: 3px;
  padding-bottom: 2px;
  margin-left: 5px;
  width: 210px;
}
.release_box_content #release_box_content_artists a {
  color: #e3dbb7;
}
.release_box_content img {
  /*border: 1px solid #dfdbb6;*/
  margin-top: -1px;
/*  margin-left: -1px;*/
}
.release_box_footer {
  position: relative;
  width: 362px;
  height: 25px;
  position: absolute;
  left: 0px;
  bottom: -25px;
  background: url("../../media/design/boxes/release_box/release_box_footer.png");
  background-repeat: no-repeat;
  background-position: 0% 0%;
}
.description_box_navbar { 
  position: relative;
  height: 2em;
}
.description_box_navbar_left { 
  position: absolute;
  top: 0px;
  left: 0px;
}
.description_box_navbar_right { 
  position: absolute;
  top: 0px;
  right: 0px;
}
.release_box_album_nr {
  width: 64px;
  height: 1.4em;
  position: relative;
  left: 167px;
  top: 4px;
  overflow:hidden;
}
.release_box_album_nr a {
  color: #bc956e;
}

/*
 * Selected release box
 */
#ill_paper .release_box_selected {
  background: url("../../media/design/boxes/release_box_selected/release_box_right.png");
  background-color: #6e0000;
  background-repeat: repeat-y;
  background-position: right;
}
#ill_paper .release_box_selected .release_box_upperright {
  background: url("../../media/design/boxes/release_box_selected/release_box_upperright.png");
  background-repeat: no-repeat;
}
#ill_paper .release_box_selected .release_box_footer {
  background: url("../../media/design/boxes/release_box_selected/release_box_footer.png");
  background-repeat: no-repeat;
}


/* * *
 * Profile
 * * * * * * * * * * * * */

#ill_paper .profiles {
  background: url("../../media/design/profile_info_bar.png");
  background-repeat: no-repeat;
  background-position: 20px 0px;
  min-height: 400px;
}
* html #ill_paper .profiles {
  /*height: 400px;*/
}
.profile_links_link {
  position: absolute;
  left: 502px;
  top: 117px;
  z-index: 10;
}
.profile_links_link a {
  color: #f4dd82;
}
#profile_info {
  position: relative;
  color: #e3dbb7;
  position: absolute;
  top: 58px;
  left: 300px;
  width: 220px;
  height: 40px;
  overflow:hidden;
  text-overflow: ellipsis;
}
#profile_info div{
  margin-bottom: 4px;
}
#profile_portrait {
  position: absolute;
  top: 16px;
  left: 166px;
  width: 118px;
  height: 96px;
  text-align: center;
}


.profiles .description_box_position {
  position: absolute;
  top: 153px;
  left: 387px;
  /*position: relative;
  top: 147px;
  left: 383px;*/
}
/*
 * profiles box
 */
#profile_box_releases {
  margin-left: 20px;
  position: absolute;
  bottom: 10px;
  width: 260px;
}
#profile_box_releases_header {
  border-bottom: 1px solid black;
}
#ill_paper #profiles_box {
  width: 136px;
  /*top: 150px;
  left: 49px;
  position: absolute;*/
  top: -250px;
  left: 49px;
  position: relative;
  background: url("../../media/design/boxes/profiles_box/profiles_box_right.png");
  background-color: #ca0000;
  background-repeat: repeat-y;
  background-position: right;
}
#ill_paper #profiles_box_content {
  color: #f4dd82;
  width: 80px;
  position: relative;
  left: 8px;
  top: -20px;
}
#ill_paper #profiles_box_content #profiles_box_footer {
  width: 136px;
  height: 51px;
  position: absolute;
  left: -8px;
  bottom: -51px;
  background: url("../../media/design/boxes/profiles_box/profiles_box_footer.png");
  background-repeat: no-repeat;
  background-position: left top;
}
.profile_link_box {
  position: relative;
}
.profile_link {
  overflow: hidden;
}
.profile_link_box .profile_link_indicator {
  width: 18px;
  height: 28px;
  position: absolute;
  left: -21px;
  top: 0.3em;
  background: url("../../media/design/boxes/profiles_box/profiles_box_link_indicator.png");
}
.profile_link a {
  color: #f4dd82;
}
.profile_link a:hover {
  color: #feffd3;
}

/* * *
 * Gallery
 * * * * * * * * * * * * */
#ill_paper .gallery { /* .big_box_top is used */
}
.gallery .gallery_cwd {
  position: absolute;
  color: black;
  top: 81px;
  left: 270px;
  width: 385px;
  height: 18px;
  background: url("../../media/design/gallery/gallery_cwd_box.png");
  background-position: 0px 0px;
  background-repeat: no-repeat;
}
.gallery .gallery_cwd .gallery_cwd_content {
  margin-left: 10px;
}
/*
 * Directory list
 */
#ill_paper .gallery .gallery_list_row {
  height: 94px;
}
#ill_paper .gallery .gallery_entry_spacer {
  float: left;
  width: 10px;
  height: 84px;
  
}
#ill_paper .gallery .gallery_entry {
  float: left;
  height: 84px;
  width: 84px;
  /* border: 1px solid #C0B275;*/
  /* background-color: #D3D1A4;*/
  text-align: center; /* 4 IE*/
}
.gallery .gallery_entry a {
  display: block;
  width: 100%;
  height: 100%;
}
#ill_paper .gallery .gallery_file a {
  display: inline;
  margin-left: auto;
  margin-right: auto;
}

#ill_paper .gallery .gallery_dir {
  position: relative;
  background: url("../../media/design/gallery/folder.png");
  background-position: 50% 20%;
  background-repeat: no-repeat;
}

#ill_paper .gallery .gallery_dir .gallery_dir_name{
  position: relative;
  text-align: center;
  top: 50px;
  font-weight: normal;
  padding: 5px;
}

/*
 * Show Image in popup
 */
.gallery_show_image {
  font-family: Arial;
  font-size: 12px;
  background-color: black;
  text-align: center; /* 4 IE */
  color: white;
}
.gallery_show_image .gallery_resized_text { 
  margin-top: 5px;
  text-align: center;
}
.gallery_show_image a {
  color: #f7df84;
  text-decoration: none;
}
.gallery_show_image a:hover {
  text-decoration: underline;
}
.gallery_show_image .gallery_show_image_header {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 500px;
  text-align: center; /* 4 IE */
}
.gallery_show_image img {
  margin-left: auto;
  margin-right: auto;
}
.gallery_show_image .gallery_show_image_header .gallery_show_image_left {
  position: absolute;
  left: 0px;
  width: 150px;
}
.gallery_show_image .gallery_show_image_header .gallery_show_image_center {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 100px;
}
.gallery_show_image .gallery_show_image_header .gallery_show_image_right {
  text-align: right;
  position: absolute;
  right: 0px;
  width: 150px;
}


/* * *
 * Links
 * * * * * * * * * * * * */

#ill_paper .links {
  background: url("../../media/design/links_top_bar.png");
  background-repeat: no-repeat;
  background-position: 20px 0px;
  min-height: 200px;
}
* html #ill_paper .links_box_page {
  height: 200px;
}
.links_box {
  color: black;
  position: relative;
  left: 293px;
  top: 119px;
  width: 453px;
  margin-bottom: 36px;
  background: url("../../media/design/boxes/big_box/big_box_right.png");
  background-repeat: repeat-y;
  background-position: right;
  background-color: #e1dab7;
  margin-bottom: 150px;
}

.links_box .links_box_footer {
  width: 453px;
  height: 11px;
  position: absolute;
  bottom: -11px;
  background: url("../../media/design/boxes/links_box/links_box_footer.png");
  background-repeat: no-repeat;
  background-position: 0% 0%;
}
.links_box_title {
  position: absolute;
  color: #f4dd82;
  top: 59px;
  left: 196px;
}

.links_box .profile_links_box { 
  position: relative;
  width: 350px;
  margin-bottom: 100px;
  margin-left: 30px;
}

.profile_links_box_header { 
  position: absolute;
  width: 300px;
  height: 42px;
  top: -61px;
  left: -58px;
  background: url("../../media/design/links/link_header.png");
  background-repeat: no-repeat;
}
.profile_links_box_header_content { 
   color: #f4dd82;
   position: absolute;
   top: -38px;
   left: 62px;
}
.profile_links_box_header_content a {
   color: #f4dd82;
}


/* * *
 * 404
 * * * * * * * * * * * * */
div.error404 {
  margin: 40px;
}

div.error404 h1 {
  font-size: 40pt;
}

div.error404 p {
}

.error404 li {
  margin-bottom: 5px;
}
